﻿body {
    padding: 0;
    margin: 0;
    background-color: rgb(250,250,250);
    font-family: 微软雅黑;
}
/*首页*/
.head-six {
    width: 100%;
    height: 54px;
    background-color: rgb(24,100,174);
}

.pic002 {
    position: relative;
}

.introduce_view {
    position: absolute;
    right: 463px;
    top: 110px;
    color: #ffffff;
    display: flex;
    flex-direction: column;
    text-align: right;
}

    .introduce_view .chi_name {
        font-size: 24px;
    }

    .introduce_view .eng_name {
        font-size: 15px;
    }
/*内容区域*/
.contentseven {
    width: 1090px;
    clear: both;
    margin: 0 auto;
    overflow: hidden;
    /*width: 100%;*/
    /*height:600px;*/
}

.contentleft {
    float: left;
    width: 210px;
     /* min-height: 1100px;
  padding: 18px 0px 100px 0px;*/
}

    .contentleft ul li span {
        display: -moz-inline-box;
        display: inline-block;
        font-size: 20px;
        margin: 0px;
        height: 56px;
        color: #666666;
        background-color: #e8e8e8;
        /*background: url(../img/ltban.gif) no-repeat;*/
        /*padding: 14px 0px 0px 99px;
        margin-left: 11px;*/
        width: 199px;
    }

    .contentleft ul {
        padding: 0;
        list-style: none;
        margin-left: 11px;
    }

        .contentleft ul li {
            height: 70px;
            line-height: 56px;
            text-align: center;
        }

            .contentleft ul li a {
                text-decoration: none;
                color: rgb(153,153,153);
            }

                .contentleft ul li a.selected {
                    background-color: rgb(24,100,174);
                    color: #ffffff;
                }

                .contentleft ul li a:hover {
                    background-color: rgb(24,100,174);
                    color: #ffffff;
                }

            .contentleft ul li a {
                display: block;
                height: 56px;
                color: #505050;
                font-size: 18px;
                position: relative;
                text-decoration: none;
                background-color: #e8e8e8;
            }

.contentright {
    float: right;
    width: 860px;
    overflow: hidden;
}

.nytop {
    height: 40px;
    padding-top: 30px;
    border-bottom: rgb(24,100,174) 1px solid;
    text-align: center;
}
.nytop h3 {
   
    font-size: 20px;
    line-height: 0px;
    color: rgb(24,100,174);
    padding-left: 5px;
}
.stxt {
    line-height: 180%;
    font-size: 14px;
    padding: 18px 9px 22px 9px;
    min-height: 360px;
}

    .stxt a {
        text-decoration: none;
        text-decoration: none;
        float: right;
        color: #000000;
    }

 /*.stxt p:hover {
            color: #6681ef;
        }*/
 .stxt p:hover a{
            color: #6681ef;
        }
.wta{
                display: block;
                height: 36px;
                color: #505050;
                font-size: 18px;
                position: relative;
                text-decoration: none;
                background-color: #e8e8e8;
} 
.d-11 {
    width: 1066px;
    margin: auto;
}

.d-one {
    font-size: 32px;
    font-weight: bold;
    text-align: center;
    margin-top: 46px;
}

/*.list {
    margin: 0px auto;
    
    width: 768px;
}

    .list a {
        text-decoration: none;
        float: right;
        color: #000000;
    }

        .list a:hover {
            color: #6681ef;
        }*/
/*分页*/
.paging {
    width: 500px;
    height: 40px;
    margin: 0px auto;
    text-align: center;
    clear: both;
}

    .paging a {
        font-size: 14px;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        border-right: #aad 0 solid;
        padding-right: 5px;
        border-top: #aad 0 solid;
        padding-left: 5px;
        padding-bottom: 2px;
        margin: 2px;
        border-left: #aad 0 solid;
        color: #6c7481;
        padding-top: 2px;
        border-bottom: #aad 0 solid;
        text-decoration: none;
    }

        .paging a:active, .paging a:hover {
            color: #000;
        }

        .paging a:active, .paging a:hover, .paging .current {
            border-right: #009 0 solid;
            border-top: #009 0 solid;
            border-left: #009 0 solid;
            border-bottom: #009 0 solid;
        }

    .paging .current {
        font-weight: bold;
        color: #000;
    }

    .paging .current, .paging .left {
        padding-right: 5px;
        padding-left: 5px;
        padding-bottom: 2px;
        margin: 2px;
        padding-top: 2px;
    }

    .paging .left {
        border-right: #eee 0 solid;
        border-top: #eee 0 solid;
        border-left: #eee 0 solid;
        color: #ddd;
        border-bottom: #eee 0 solid;
    }

.d-two {
    font-size: 14px;
    color: rgb(175,175,175);
    text-align: center;
    margin-top: 5px;
}

.d-three {
    font-size: 24px;
    text-align: center;
    margin-top: 20px;
}

.d-four {
    margin-top: 30px;
    text-align: center;
    /*margin-right:10px;*/
}
/*.i-one1{
    float:left;
}*/
.i-one {
    border: 1px solid rgb(24,100,174);
    width: 210px;
    height: 32px;
    font-size: 14px;
    text-align: center;
    margin: 0 10px;
}

.i-two {
    border: 1px solid rgb(24,100,174);
    width: 210px;
    height: 32px;
    font-size: 14px;
    text-align: center;
    margin: 0 10px;
}

.i-three {
    border: 1px solid rgb(24,100,174);
    width: 117px;
    height: 32px;
    font-size: 14px;
    text-align: center;
    margin: 0 10px;
}

.i-four {
    border: 2px solid rgb(170,170,170);
    width: 117px;
    height: 32px;
    font-size: 14px;
    text-align: center;
    background-color: rgb(170,170,170);
    margin: 0 10px;
    color: rgb(207,207,207);
}

.d-four button {
    border: 2px solid rgb(24,100,174);
    width: 88px;
    height: 32px;
    font-size: 14px;
    text-align: center;
    background-color: rgb(24,100,174);
    border-radius: 10px;
    color: white;
}

/*文字内容区域*/
.jc {
    width: 100%;
}

.ck {
    width: 1066px;
    margin: auto;
}

    .ck table tr {
        height: 28px;
    }

    .ck p {
        font-size: 16px;
        margin-left: 75px;
        margin-top: 25px;
    }

    .ck ol {
        margin-right: 10px;
        font-size: 14px;
        margin-left: 55px;
        /*text-indent:2em;*/
    }

    .ck li {
        margin-top: 20px;
    }

/*联系我们*/
.we-g {
    width: 100%;
    height: 181px;
    background-color: rgb(24,100,174);
    margin-top: 100px;
}

.we-g001 {
    width: 1215px;
    margin: 0 auto;
}

.weg-002 {
    float: left;
    color: white;
}

    .weg-002 p {
        font-size: 18px;
        margin-left: 40px;
    }

    .weg-002 ul {
        list-style: none;
        font-size: 14px;
        float: left;
        margin: auto;
    }

        .weg-002 ul li {
            margin-bottom: 6px;
        }

    .weg-002 a {
        text-decoration: none;
        font-size: 14px;
        color: #ffffff;
    }

.weg-003 {
    float: left;
    color: white;
}

    .weg-003 p {
        font-size: 18px;
        margin-left: 40px;
    }

    .weg-003 ul {
        list-style: none;
        font-size: 14px;
        margin: auto;
        float: left;
    }

        .weg-003 ul li {
            margin-bottom: 6px;
        }
/*版权*/
.rights-g {
    width: 100%;
    height: 28px;
    margin-top: -16px;
    background-color: rgb(0, 81, 166);
}

.cr-g {
    width: 1066px;
    margin: auto;
    text-align: center;
    color: white;
}

.cr-f p {
    line-height: 28px;
}
